:root{
    /*Main Theme Colors*/
    /* --first-color: #0e2431; */
    /* --second-color: #4e3eaa; */
    /* --second-color: #58b7be;
    --third-color: #777; */

    /*Hover Colors*/
    --hover-color: #2a199b; 
    --hover-color: #3aced8;

    /*Background Colors*/
    /* --body-bg-color: #fefefe;
    --card-bg-color: #fff;
    --modal-bg-color: #fff;
    --bg-transparent-color: rgba(0, 0, 0, 0.1);
    --transparent-color-01: rgba(0, 0, 0, 0.1);
    --transparent-color-02: rgba(106, 89, 209, 0.1);
    --line-color: #d7d7d7; */

    /*Color Filter*/
    /* --color-filter: invert(1); */

    /*Box Shadow*/
    --box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);

    /*Font Size*/
    --small-font-size: 0.9em;
    --normal-font-size: 1em;

    /*Scroll Bar Colors*/
    /* --scroll-bar-color: #c5cadf;
    --scroll-thumb-color: #70768a;
    --scroll-thumb-hover-color: #454f6b; */




    /*Main Theme Colors*/
    --first-color: #fff;
    --second-color: #3984b3;
    --i-color: #ffffff;
    /* --third-color: #555555; */
    --third-color: #a9a9a9;
    --learn-btn: #555555;
 
    /*Background Colors*/
    --body-bg-color: #2C3031;
    --card-bg-color: #58a4d0;
    /* --modal-bg-color: #0a324b; */
    --modal-bg-color: #58A4D0;
    --bg-transparent-color: rgba(255, 255, 255, 0.1);
    --transparent-color-01: rgba(255, 255, 255, 0.1);
    --line-color: #3a4259;

    /*Color Filter*/
    --color-filter: invert(0);

    /*Scroll Bar Colors*/
    --scroll-bar-color: #afbbe4;
    --scroll-thumb-color: #272d4b;
    --scroll-thumb-hover-color: #3d455b;
}

.dark-theme{
    /*Main Theme Colors*/
    /* --first-color: #fff;
    --second-color: #4e3eaa;
    --third-color: #9ea2b2; */
 
    /*Background Colors*/
    /* --body-bg-color: #0b1525;
    --card-bg-color: #121f3f;
    --modal-bg-color: #0a1d4b;
    --bg-transparent-color: rgba(255, 255, 255, 0.1);
    --transparent-color-01: rgba(255, 255, 255, 0.1);
    --line-color: #3a4259; */

    /*Color Filter*/
    /* --color-filter: invert(0); */

    /*Scroll Bar Colors*/
    /* --scroll-bar-color: #afbbe4;
    --scroll-thumb-color: #272d4b;
    --scroll-thumb-hover-color: #3d455b; */

    /*Main Theme Colors*/
    --first-color: #fff;
    --second-color: #3984b3;
    --i-color: #ffffff;
    /* --third-color: #555555; */
    --third-color: #a9a9a9;
    --learn-btn: #555555;
 
    /*Background Colors*/
    --body-bg-color: #2C3031;
    --card-bg-color: #58a4d0;
    /* --modal-bg-color: #0a324b; */
    --modal-bg-color: #58A4D0;
    --bg-transparent-color: rgba(255, 255, 255, 0.1);
    --transparent-color-01: rgba(255, 255, 255, 0.1);
    --line-color: #3a4259;

    /*Color Filter*/
    --color-filter: invert(0);

    /*Scroll Bar Colors*/
    --scroll-bar-color: #afbbe4;
    --scroll-thumb-color: #272d4b;
    --scroll-thumb-hover-color: #3d455b;
}

html{
    scroll-behavior: smooth;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: 'Lunasima', sans-serif; 
    /* font-family: 'Heebo', sans-serif;
    font-family: 'Alef', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Noto Sans Hebrew', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Secular One', sans-serif;
    font-family: 'Suez One', serif; */
}

body{
    color: var(--first-color);
    /* background: var(--body-bg-color); */
    background: #0b0b0d;
    margin: 2rem 0 0 0;
    transition: 0.5s ease;
}

a{
    text-decoration: none;
}

li{
    list-style: none;
}

/*Scroll To Top Button*/
.scrollToTop-btn{
    z-index: 99999;
    position: fixed;
    left: 0;
    bottom: 20px;
    width: 45px;
    height: 45px;
    background: var(--second-color);
    color: #fff;
    font-size: var(--small-font-size);
    border-radius: 3px;
    cursor: pointer;
    opacity: 0;
    transition: 0.5s ease;
}

.scrollToTop-btn.active{
    left: 20px;
    pointer-events: all;
    opacity: 1;
}

/*Light/Dark Theme Button*/
.theme-btn{
    z-index: 99999;
    position: fixed;
    left: 0;
    top: 100px;
    background: #2C3031;
    backdrop-filter: blur(20px);
    width: 50px;
    height: 50px;
    font-size: 1.2em;
    border-radius: 5px 0 0 5px;
    box-shadow: var(--box-shadow);
    cursor: pointer;
    opacity: 0;
}

.theme-btn .fa-sun, .theme-btn.sun .fa-moon{
    display: none;
}

.theme-btn.sun .fa-sun{
    display: block;
}

/*Scroll Bar*/
::-webkit-scrollbar{
    width: 10px;
    background: var(--scroll-bar-color);
}

::-webkit-scrollbar-thumb{
    background: var(--scroll-thumb-color);
    border-radius: 2em;
}

::-webkit-scrollbar-thumb:hover{
    background: var(--scroll-thumb-hover-color);
}

/*Header*/
header{
    z-index: 99999;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    backdrop-filter: blur(20px);
    transition: 0.6s ease;
}

header.sticky{
    background: rgba(255, 255, 255, 0.1);
    box-shadow: var(--box-shadow);
}

.nav-bar{
    position: relative;
    height: calc(4rem + 1rem);
    max-width: 1250px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    transition: 0.6s ease;
}

header.sticky .nav-bar{
    height: calc(2.5rem + 1rem);
}

.nav-bar .logo{
    color: var(--second-color);
    font-size: 1.3em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.nav-items a{
    color: var(--first-color);
    font-size: var(--normal-font-size);
    font-weight: 500;
}

.nav-items a.active{
    color: var(--second-color);
}

.nav-items a:not(:last-child){
    margin-left: 50px;
}

.nav-items a:hover{
    color: var(--second-color);
}

.nav-menu-btn{
    display: none;
}

/*Home Section*/

.top{
    height: 200px;
}

.home{
    position: relative;
    max-width: 1250px;
    min-height: 100vh;
    margin-left: auto;
    margin-right: auto;
    padding: 4rem 2rem;
    flex-direction: column;
}

.home .home-container{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-align: center;
}

.home-container .info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-container .media-icons{
    display: flex;
    flex-direction: row;
    align-items: center;
    /* margin-left: 40px; */
    margin-top: 30px;
}

.home-container .media-icons i{
    margin-left: 20px;
    margin-right: 20px;
}

.home-container .media-icons a{
    color: var(--second-color);
    font-size: 1.5em;
    margin: 10px 0;
    transition: 0.5s;
}

.home-container .media-icons a:hover{
    color: var(--hover-color);
}

.main-img{
    width: 500px;
    height: 500px;
}

.home-container .info h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 4em;
    font-weight: 600;
    line-height: 70px;
}

.home-container .info h3{
    color: var(--third-color);
    font-feature-settings: 1.3em;
    font-weight: 600;
    line-height: 50px;
}

.home-container .info p{
    color: var(--third-color);
    font-size: var(--normal-font-size);
    max-width: 350px;
    line-height: 26px;
    font-weight: 400;
}

.btn{
    background: var(--second-color);
    color: #fff;
    font-size: var(--normal-font-size);
    font-weight: 500;
    display: inline-block;
    margin-top: 25px;
    padding: 20px 30px;
    letter-spacing: 1px;
    border-radius: 10px;
    transition: 0.5s;
}

.btn:hover{
    background: var(--hover-color);
}

.home .scroll-down{
    color: var(--first-color);
    font-size: var(--normal-font-size);
    font-weight: 500;
    margin-top: 20px;
}

.home .scroll-down i{
    color: var(--second-color);
    font-size: 1.2em;
    animation: arrow-down ease 2s infinite;
}

@keyframes arrow-down{
    0%{
        transform: translateY(0);
    }
    30%{
        transform: translateY(10px);
    }
}

/*Common Styles For All Sections*/
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.section{
    position: relative;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
    padding: 6rem 2rem 2rem;
}

.sub-section{
    position: relative;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
    padding: 6rem 0;
}

.section-title-01{
    font-size: 4.5em;
    font-weight: 800;
    margin-bottom: 2rem;
    background: linear-gradient(to top, transparent 0%, var(--first-color) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.3;
}

.section-title-02{
    font-size: 2.5em;
    font-weight: 700;
    transform: translateY(-80px);
}

.section-title-02::before{
    content: '';
    position: absolute;
    width: 70px;
    height: 5px;
    right: 0;
    bottom: 0;
    background: var(--second-color);
}

.container{
    position: relative;
    flex-direction: column;
}

img{
    width: 500px;
    height: 500px;
    object-fit: cover;
}

/*About Section*/
.about .container .content{
    column-gap: 40px;
    width: 100%;
}
.about-img{
    position: relative;
}

.about-img img{
    max-width: 100%;
    min-width: 500px;
    border-radius: 10px;
}

.about-info .description{
    max-width: 600px;
}

.about-info .description h3{
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 10px;
}

.about-info .description h4{
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 10px;
}

.about-info .description h4 span{
    color: var(--second-color);
}

.about-info .description p{
    color: var(--third-color);
    font-size: var(--normal-font-size);
    margin-bottom: 15px;
    padding-bottom: 25px;
    border-bottom: 2px solid var(--line-color);
}

.about-info .description p span{
    color: var(--second-color);
}

.about-info .professional-list{
    display: flex;
    column-gap: 30px;
}

.about-info .professional-list h3{
    font-size: 2.5em;
    font-weight: 700;
}

.about-info .professional-list span{
    color: var(--third-color);
    font-size: var(--small-font-size);
}

.about-info .service-cards h2{
    font-size: 2em;
    margin-bottom: 1em;
}

.about-info .description p{
    color: #fff;
}

.about-info .description p span{
    color: #2C3031;
}

.about-info .description h4 span{
    color: #2C3031;
}

.service-about-p{
    font-size: 1.2em;
    margin-top: 6em;
    line-height: 26px;
    letter-spacing: 2px;
}

/*Skills Section*/
/* .skills .container .content{
    width: 100%;
}

.skills-description{
    max-width: 700px;
    margin-bottom: 50px;
}

.skills-description h3{
    font-size: 2em;
    margin-bottom: 5px;
}

.skills-info{
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
    margin: 0 auto;
}

.skills-info h4{
    margin-bottom: 20px;
}

.skills-info h4 label{
    background: var(--second-color);
    color: #fff;
    font-size: var(--normal-font-size);
    font-weight: 400;
    padding: 5px;
    border-radius: 5px;
}

.education-all{
    margin-bottom: 80px;
}

.edu-list .item{
    background: var(--card-bg-color);
    box-shadow: var(--box-shadow);
    border-bottom: 3px solid var(--second-color);
    padding: 20px;
    margin-top: 15px;
    border-radius: 6px;
    transition: 0.5s ease;
}

.edu-list .item .year{
    font-size: var(--small-font-size);
    margin-bottom: 5px;
}

.edu-list .item p{
    color: var(--third-color);
    font-size: var(--small-font-size);
}

.edu-list .item p span{
    color: var(--first-color);
    font-size: var(--normal-font-size);
    font-weight: 500;
}

.bar{
    background: var(--card-bg-color);
    box-shadow: var(--box-shadow);
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 6px;
    transition: 0.5s ease;
}

.bar .info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
    font-size: var(--small-font-size);
}

.bar .info span{
    font-weight: 500;
}

.bar .line{
    position: relative;
    width: 100%;
    height: 7px;
    background: #c5cadf;
    border-radius: 2px;
}

.bar .line:before{
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--second-color);
    border-radius: 2px;
    width: 95%;
}

.bar .edu-100:before{
    width: 100%;
}

.bar .edu-100:before{
    width: 100%;
}

.bar .edu-95:before{
    width: 95%;
}

.bar .edu-90:before{
    width: 90%;
}

.experience-card{
    background: var(--card-bg-color);
    border-bottom: 3px solid var(--second-color);
    padding: 35px;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
    transition: 0.5s ease;
}

.experience-card .upper{
    line-height: 30px;
}

.experience-card h3{
    font-size: 1.3em;
    font-weight: 700;
}

.experience-card h5{
    font-size: var(--small-font-size);
    font-weight: 500;
    font-style: italic;
}

.experience-card span{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: var(--third-color);
}

.experience-card .hr{
    width: 100%;
    height: 2px;
    background: var(--line-color);
    margin: 10px 0 22px;
}

.experience-card h4 label{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.experience-card p{
    margin-bottom: 1em;
}

.edu-list .item:hover, .bar:hover, .experience-card:hover{
    transform: scale(1.05);
} */

/*Services Section*/
.services .container .content{
    width: 100%;
}

.services-description h3{
    font-size: 2em;
    margin-bottom: 20px;
}

/* .services-description p{
    font-size: 1em;
    margin-bottom: 50px;
    line-height: 20px;
} */

.services-description p span{
    color: var(--second-color);
    font-weight: 800;
}

.service-list{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
    max-width: 100%;
    margin: 0 auto;
    gap: 20px;
}

.service-card{
    /* background: var(--card-bg-color); */
    background: #1291cc;
    border-bottom: 3px solid var(--second-color);
    padding: 50px;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
    height: 400px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.service-card > i{
    color: var(--i-color);
    font-size: 3em;
    margin-bottom: 30px;
}

.service-card h3{
    font-size: 1.5em;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
}

.service-card .learn-more-btn{
    /* color: var(--learn-btn); */
    color: aliceblue;
    cursor: pointer;
    transition: 0.5s ease;
}

.service-card .learn-more-btn i{
    transition: 0.5s ease;
}

.service-card:hover .learn-more-btn i{
    transform: translateX(-10px);
}

.service-modal{
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    background: var(--bg-transparent-color);
    backdrop-filter: blur(10px);
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease;
}

.service-modal.active{
    visibility: visible;
    opacity: 1;
}

.service-modal-body{
    position: relative;
    /* background: var(--modal-bg-color); */
    background: #1291cc;
    max-width: 600px;
    margin: 20px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    transform: translateY(-50px);
    transition: 0.5s ease;
}

.service-modal.active .service-modal-body{
    transform: translateY(0);
}

.service-modal-body .modal-close-btn{
    position: absolute;
    top: 0;
    left: 0;
    margin: 20px;
    cursor: pointer;
}

.service-modal-body h3{
    font-size: 2em;
}

.service-modal-body h4{
    font-size: 1.3em;
    font-weight: 600;
    margin: 15px 0 10px;
}

.service-modal-body ul li{
    margin-top: 15px;
}

.service-modal-body ul li i{
    /* color: var(--second-color); */
    color: #e0e0e0;
}

.des-bottom{
    margin-top: 4em;
}

/*Get In Touch*/
.get-in-touch{
    margin-top: 70px;
}

.get-in-touch .container .content{
    width: 100%;
}

.get-in-touch .contact-card{
    position: relative;
    width: 90%;
    background: var(--card-bg-color);
    box-shadow: var(--box-shadow);
    padding: 50px;
    border-radius: 10px;
    column-gap: 50px;
}

.contact-card .title{
    line-height: 60px;
}

.contact-card .title h4{
    font-family: 'Secular One', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 20px;
}

.contact-card .title h3{
    font-family: 'Secular One', sans-serif;
    font-size: 2.3em;
    font-weight: 400;
}

.contact-card .title h2{
    font-family: 'Secular One', sans-serif;
    font-size: 4.2em;
    font-weight: 700;
    background: linear-gradient(to top, transparent 0%, var(--first-color) 30%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.9;
}

/*Contact Section*/
.contact .container .content{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.contact-left h2{
    font-size: 2.1em;
    font-weight: 800;
    margin-bottom: 40px;
}

.contact-list li{
    margin-bottom: 40px;
}

.contact-list li h3{
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 10px;
}

.contact-list li h3 i{
    color: var(--second-color);
    font-size: 1.3em;
    margin-right: 10px;
}

.contact-list li span{
    color: var(--third-color);
    margin-right: 40px;
}

.contact-list li span a{
    color: var(--third-color);
}
.contact-right{
    margin-right: 50px;
}

.contact-right p{
    color: var(--third-color);
    font-size: 1.6em;
    margin-bottom: 30px;
}

.contact-right p span{
    color: var(--first-color);
    font-weight: 700;
}

.contact-form input, .contact-form textarea{
    border: none;
    color: var(--first-color);
    background: rgba(123, 123, 123, 0.51);
    font-size: var(--normal-font-size);
    margin-bottom: 20px;
    padding: 15px 40px 40px 20px;
    border-radius: 5px;
}

.contact-form textarea{
    width: 100%;
    resize: none;
}

::placeholder{
    color: var(--first-color);
}

.contact-form .first-row input{
    width: 100%;
}

.contact-form .second-row{
    display: flex;
    justify-content: space-between;
}

.contact-form .second-row input{
    width: 48%;
}

.contact-form .btn{
    border: none;
    margin-top: 0;
    border-radius: 5px;
    cursor: pointer;
}

/*Footer Section*/
footer{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--second-color);
    width: 100%;
    margin-top: 50px;
    padding: 3rem 2rem;
    color: #fff;
}

footer a{
    color: #fff;
}

.footer-container{
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1150px;
}

.footer-container .about h2{
    font-size: 3em;
    font-weight: 600;
    background: linear-gradient(to top, transparent 0%, #fff 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.8;
}

.footer-container .about p{
    font-size: var(--normal-font-size);
    font-weight: 300;
    margin-bottom: 30px;
}

.footer-container .info, .footer-container .follow{
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer-container .info h3, .footer-container .follow h3{
    font-size: 1.1em;
    font-weight: 500;
    margin-bottom: 30px;
}

.footer-container .info ul, .footer-container .follow ul{
    display: flex;
}

.footer-container .info a{
    margin: 20px;
}

.footer-container .follow a{
    font-size: 1.5em;
    margin: 20px;
}

.footer-copyright p{
    font-size: var(--normal-font-size);
    font-weight: 300;
    margin-top: 50px;
}


@media screen and (max-width: 1070px){

.navigation{
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--transparent-color-01);
    visibility: hidden;
    opacity: 0;
    transition: 0.2s ease;
}

.navigation.active{
    visibility: visible;
    opacity: 1;
}

.nav-items{
    position: relative;
    background: var(--modal-bg-color);
    width: 600px;
    max-width: 600px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 20px;
    padding: 40px;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    transform: translateY(-50px);
    transition: 0.3s ease;
}

.navigation.active .nav-items{
    transform: translateY(0);
}

.nav-items a{
    margin: 15px 50px;
}

.nav-close-btn{
    position: absolute;
    background: url(../images/close-btn.png) no-repeat;
    filter: var(--color-filter);
    background-size: 12px;
    background-position: center;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    margin: 10px;
    cursor: pointer;
}

.nav-menu-btn{
    background: url(../images/menu-btn.png) no-repeat;
    filter: var(--color-filter);
    background-size: 30px;
    background-position: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: block;
}

.home-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.home-container .media-icons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.home .home-container .info{
    font-size: 0.85rem;
}

.about .container .content{
    display: grid;
    width: 100%;
    row-gap: 20px;
}

.about-img img{
    min-width: 0;
    width: 100%;
}

.about-info{
    min-width: 0;
    width: 100%;
}

.about-info .professional-list{
    flex-direction: column;
}

.about-info .professional-list .list-item{
    justify-content: start;
}

.services .services-description{
    text-align: center;
}

.get-in-touch .contact-card{
    display: grid;
    width: 80%;
}

.contact-card .title{
    font-size: 0.8rem;
    line-height: 50px;
}

.contact .content{
    flex-direction: column;
    font-size: 0.9rem;
}

.contact .contact-left{
    margin-bottom: 40px;
    text-align: center;
}

.contact .contact-right{
    text-align: center;
}

.contact-form .second-row{
    flex-direction: column;
}

.contact-form .second-row input{
    width: 100%;
}

footer .footer-container{
    flex-direction: column;
}

.footer-container .about, .footer-container .info{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 50px;
}

.footer-container .info ul{
    align-items: center;
    flex-direction: column;
}

.footer-container .info ul li a{
    margin: 5px 0;
}

.footer-container .info ul li{
    margin-bottom: 20px;
}

.footer-container .hr{
    width: 100%;
    height: 2px;
    background: rgba(255, 255, 255, 0.1);
}

}

@media screen and (max-width: 730px) {
    
body{
    margin: 5rem 0 0 0;
}

.section-title-01{
    font-size: 3em;
}

.section-title-02{
    font-size: 2em;
    transform: translateY(-65px);
}

/* .home .home-container{
    display: grid;
}

.home-container .home-img{
    width: 65%;
    transform: translate(80px, -180px);
}

.home .home-container .info{
    font-size: 0.8rem;
}

.media-icons{
    margin-bottom: 80px;
} */

.contact .container .content .contact-right{
    margin: 0;
}

.contact .contact-list i{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-list li span{
    margin-right: 0;
}

}


@media screen and (max-width: 510px){

.home .home-container .main-img{
    width: 100%;
}

.home-container .info h2{
    font-size: 3.5em;
}

.home-container .info h3{
    font-size: 1.5em;
}

.about-info .service-cards h2{
    font-size: 1em;
}

.about-info .service-modal-body .description h3{
    font-size: 1.5em;
}

.about-info .service-modal-body .description h4{
    font-size: 1em;
}

.about-info .service-modal-body .description p{
    font-size: 0.8em;
}

.about .container .service-about-p p{
    font-size: 0.8em;
}

.services .container .content .services-description h3{
    font-size: 1.2em;
}

.services .container .content .services-description p{
    font-size: 1em;
}

.get-in-touch .contact-card{
    padding: 20px;
}

.get-in-touch .contact-card .title h4{
    font-size: 1.2em;
}

.get-in-touch .contact-card .title h3{
    font-size: 1.5em;
}

.get-in-touch .contact-card .title h2{
    font-size: 1.8em;
}

}